gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/pdf-reader

PDF parser conforming as much as possible to the PDF specification from Adobe

Screenshots

  • pdf-reader-2.4.1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~sparc ~x86
    test ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • pdf-reader-2.4.0
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~sparc ~x86
    test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • pdf-reader-1.4.1-r3
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~sparc ~x86
    test ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • pdf-reader-1.4.1-r2
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~sparc ~x86
    test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)

Runtime Dependencies

pdf-reader-2.4.1

!!<dev-ruby/pdf-reader-1.4.1-r2

ruby_targets_ruby25?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby25
            (-)
      ] =dev-ruby/afm-0.2*[ruby_targets_ruby25
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby25
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby26
            (-)
      ] =dev-ruby/afm-0.2*[ruby_targets_ruby26
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby26
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby27
            (-)
      ] =dev-ruby/afm-0.2*[ruby_targets_ruby27
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby27
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

pdf-reader-2.4.0

!!<dev-ruby/pdf-reader-1.4.1-r2

ruby_targets_ruby24?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby24
            (-)
      ] =dev-ruby/afm-0.2*[ruby_targets_ruby24
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby24
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby24
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby24
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby24
            (-)
      ] )

ruby_targets_ruby25?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby25
            (-)
      ] =dev-ruby/afm-0.2*[ruby_targets_ruby25
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby25
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby26
            (-)
      ] =dev-ruby/afm-0.2*[ruby_targets_ruby26
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby26
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby27
            (-)
      ] =dev-ruby/afm-0.2*[ruby_targets_ruby27
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby27
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24
            (-)
      ] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

pdf-reader-1.4.1-r3


ruby_targets_ruby25?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby25
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby25
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby26
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby26
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby27
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby27
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

pdf-reader-1.4.1-r2


ruby_targets_ruby24?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby24
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby24
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby24
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby24
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby24
            (-)
      ] )

ruby_targets_ruby25?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby25
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby25
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby25
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby26
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby26
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby26
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/afm-0.2.1[ruby_targets_ruby27
            (-)
      ] =dev-ruby/ascii85-1*[ruby_targets_ruby27
            (-)
      ] =dev-ruby/hashery-2*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ttfunk:*[ruby_targets_ruby27
            (-)
      ] dev-ruby/ruby-rc4[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24
            (-)
      ] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )